
#footer-container {
  padding: 3rem 2rem;
  .footer-heading {
    margin: 0 0 0.5rem 0;
  }
  .footer-items {
    margin: 0 0 0.3rem 0;
  }
  .contact-box,
  .social-box {
    display: flex;
    flex-direction: column;
    a {
      text-decoration: none;
    }
  }
}

.footer-theme-light {
  background-color: #fffcf8;
  color: #222220;
}
.footer-theme-dark {
  background-color: #222220;
  color: #fffcf8;
}